@import "~normalize-scss/sass/normalize/import-now";

@if($use-roboto) {
  @import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');

  $font-roboto: 'Roboto Condensed';
  //  Override default font
  $family-sans-serif: $font-roboto;
}
